@import url(https://fonts.googleapis.com/css?family=Arimo);@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro);.ckeditor{width:100%;height:100%;background:#FFF;}
.SearchBox{display:none;}
.MobMainContent{width:420px;background:#FFF;border:3px solid #D00;border-radius:5px;padding:10px;box-shadow:2px 2px 6px #555;}
.hidden{opacity:0;}
.visible{opacity:1;}
td{vertical-align:top;}
.FaqCell1{background-color:transparent;padding:15px;}
.FaqCell2{background-color:rgba(120,120,120,0.1);padding:15px;}
.TblCell1, .TblCell2{background-color:transparent;font-family:'Source Sans Pro', sans-serif;font-size:14px;}
.TblCell2{background-color:rgba(120,120,120,0.1);}
p{margin:0px;}
h1{margin:0px;margin-bottom:15px;}
h2,h3{margin:0px;margin-bottom:10px;margin-top:5px;}
h1, .PageTitle{font-family:'Roboto Condensed', sans-serif;font-weight:normal;font-size:36px;color:#5C8029;text-decoration:normal;}
h2, .SubTitle1{font-family:'Roboto Condensed', sans-serif;font-size:28px;font-weight:normal;color:#5C8029;text-decoration:none;}
h3, .SubTitle2{font-family:'Roboto Condensed', sans-serif;font-size:20px;font-weight:normal;color:#5C8029;text-decoration:none;}
a{color:#4C3410;text-decoration:none;}
a:hover{color:#D00;}
.HeaderImg{border:none;border-radius:0px;}
hr{height:0px;border:none;border-bottom:1px solid #A00;}
.PageWidth{max-width:1200px;margin:0 auto;}
body{height:auto;margin:0px;padding:0px;font-family:'Source Sans Pro', sans-serif;font-size:16px;color:#000000;text-decoration:none;}
.TopWide, .HeaderWide, .MainWide, .FooterWide{width:100%;height:auto;text-align:center;}
.MainWide{background:#E3E8D6;padding:0;margin-top:0;padding-top:40px;min-height:400px;height:auto;z-index:350;}
.HeaderWide{height:159px;background:#FFF;z-index:300;}
.default .HeaderWide{position:absolute;left:0;top:0;height:139px;background:#FFFFFF;z-index:300;}
.Header{z-index:202;max-width:1200px;width:100%;height:auto;margin:0 auto;}
#LogoDiv{position:fixed;top:5px;left:50%;width:200px;max-width:200px;margin-left:-600px;z-index:450;-moz-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;}
#MenuContainer{position:fixed;top:120px;left:0px;width:100%;height:39px;z-index:400;background:#E3E8D6;box-shadow:0 2px 2px rgba(0,0,0,0.45);}
.MenuTop{z-index:210;max-width:1200px;height:auto;text-align:right;margin:0 auto;}
.default .TopWide{margin-top:160px;background:#E3E8D6;}
.Top{width:100%;height:auto;margin:0 auto;z-index:20;}
.HeaderContent, .HeaderContent2{min-height:50px;width:100%;max-width:1200px;margin:0 auto;margin-top:25px;}
.CustomBox{z-index:209;position:absolute;top:5px;left:0%;width:100%;}
.Main{max-width:1200px;min-height:60px;height:auto;margin:0 auto;text-align:left;font-family:'Source Sans Pro', sans-serif;font-size:16px;color:#000000;z-index:70;}
.MainContent{width:100%;background-color:#FFF;font-family:'Source Sans Pro', sans-serif;font-size:16px;color:#000000;text-decoration:none;}
.MainContent2{width:100%;height:auto;margin:0 auto;text-align:left;}
.MainText{font-family:'Source Sans Pro', sans-serif;font-size:16px;color:#000000;text-decoration:none;}
.FooterWide{background:url(http://d3669267.i122.quadrahosting.com.au/get_image.aspx?id=58.jpg) top center;height:auto;color:#FFFFFF;}
.Footer{max-width:1200px;width:100%;min-height:160px;height:auto;padding:15px 0 5px 0;margin:0 auto;color:#FFFFFF;}
.Footer a{color:#FFFFFF;}
.Footer a:hover{color:#F90;}
.FooterContent{width:1200px;min-height:128px;background:#444444;font-size:14px;color:#FFFFFF;}
.FooterContent2{max-width:1200px;width:100%;min-height:20px;color:#FFFFFF;}
.FooterText{font-family:'Source Sans Pro', sans-serif;font-size:14px;color:#FFFFFF;text-decoration:none;}
.clsM3{font-family:'Source Sans Pro', sans-serif;font-size:11px;color:#FFF;text-decoration:none;}
.CopyText{font-family:'Source Sans Pro', sans-serif;font-size:12px;color:#FFF;text-decoration:none;}
.LoginBox{position:absolute;background-color:transparent;width:200px;height:20px;top:14px;left:350px;text-align:right;}
.AddCell{background:#F5F5F5;padding:10px;font-family:'Source Sans Pro', sans-serif;font-size:14px;text-decoration:none;color:#111111;}
.AddText{font-family:'Source Sans Pro', sans-serif;font-size:14px;text-decoration:none;color:#111111;}
.SmallText{font-family:'Source Sans Pro', sans-serif;font-size:14px;color:#111111;text-decoration:none;}
.GalleryBox, .GalleryListBox{box-shadow:1px 1px 2px rgba(0,0,0,0.1);opacity:1.0;filter:alpha(opacity=100);-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.GalleryBox:hover, .GalleryListBox:hover{opacity:0.6;filter:alpha(opacity=60);}
.GeneralFormButton, .zContactBox .GeneralFormButton{cursor:pointer;background-color:#5C8029;color:#FFFFFF;height:36px;font-size:16px;font-weight:bold;border:none;min-width:150px;font-family:'Source Sans Pro', sans-serif;-webkit-appearance:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.GeneralFormButton:hover{color:#FFF;background-color:#4C3410;}
.FormLabel{color:#D00;text-decoration:none;}
.FormInputBox, .FormInputBoxRequired{text-decoration:none;background:#FFF;color:#333333;height:32px;resize:none;line-height:32px;border:none;padding-left:6px;font-family:'Source Sans Pro', sans-serif;font-size:16px;-webkit-appearance:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:5px 0;}
.FormInputBox:focus, .FormInputBoxRequired:focus {outline:none;}
.FormInputBoxRequired{border:1px solid #C99;}
.NewsCellTop{background-color:#A00;font-family:'Source Sans Pro', sans-serif;font-weight:bold;font-size:18px;color:#fff;padding:3px 5px 3px 7px;}
.NewsCellMid{color:#333;padding:3px 3px 3px 7px;border:1px solid #CCC;border-top:none;font-size:16px;}
.SIcon{border:0px solid #EEE;-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;}
.SIcon:hover{opacity:0.6;filter:alpha(opacity=60);}
.TestimonialText{font-style:italic;}
.TestimonialsImgSmall{border:1px solid #777;border-radius:0px;}
.TestimonialsImgLarge{border:1px solid #777;border-radius:6px;}
.TestimonialBox{border:1px solid #5C8029;border-radius:5px;font-style:italic;text-align:left;}
.TestimonialFeedbackBox{border:1px solid #5C8029;border-radius:5px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:20px;}
.DivLiteGray{width:100%;height:auto;min-height:25px;background-color:#DDDDDD;}
.Div33{width:33.3%;float:left;height:auto;min-height:50px;}
.DivText{width:90%;height:auto;min-height:25px;padding:5%;}
.DivGray{background:#9DA8AC;width:80%;padding:10%;height:auto;min-height:20px;color:#FFF;text-align:center;}
.DivBlue{background:#259BCB;width:80%;padding:10%;height:auto;min-height:20px;color:#FFF;text-align:center;}
.DivBack11{width:100%;min-height:200px;background:url(http://www.itnlab.com.au/web/zstudio/get_image.aspx?id=173.jpg);background-position:center;background-repeat:no-repeat;background-size:cover;padding:30px 0;}
.HeaderBox{min-height:50px;width:100%;max-width:1200px;margin:0 auto;margin-top:25px;}
.HeaderBoxMob{display:none;float:right;margin-right:20px;margin-top:10px;}
.CircleIcon1{width:150px;border-radius:50%;border:3px solid grey;}
.Clear{width:100%;clear:both;height:0px;overflow:hidden;}
.WideDiv1,.WideDiv2,.WideDiv3{width:100%;min-height:50px;padding:45px 0;background:#CFDBB7;color:#CFDBB7;}
.WideDiv2{background:#FEE06B;color:#000000;}
.WideDiv3{background:#F1F1F2;color:#000000;}
.Div1-2{width:50%;float:left;text-align:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:20px;}
.Div1-3{width:33.333%;float:left;text-align:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:20px;}
.Div2-3{width:66.666%;float:left;text-align:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:20px;}
.Div1-4{width:25%;float:left;text-align:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:20px;}
.Div1-4h{width:25%;float:left;}
.Div3-4h{width:75%;float:left;text-align:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding-left:20px;}
.Div1-2L, .Div1-2R{width:47.5%;margin:0;float:left;}
.Div1-2R{margin-left:5%;}
.Div1-2L0, .Div1-2R0{width:48.75%;margin:0;float:left;}
.Div1-2R0{margin-left:2.5%;}
.Div1-2L1, .Div1-2R1{width:48.75%;margin:0;float:left;}
.Div1-2R1{margin-left:2.5%;}
.Div1-3L, .Div1-3R{width:31.66%;float:left;margin:0;}
.Div1-3R{margin-left:2.5%;}
.Div2-3L, .Div2-3R{width:65.84%;float:left;margin:0;}
.Div2-3R{width:65.84%;float:left;margin-left:2.5%;}
.Div1-4L, .Div1-4R{width:23.125%;float:left;margin:0;}
.Div1-4L2, .Div1-4R2{width:23.125%;float:left;margin:0;}
.Div1-4R{margin-left:2.5%;}
.PlugDivHome{min-height:250px;width:300px;height:auto;margin-top:20px;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;}
.SideBar{width:100%;max-width:400px;min-height:400px;}
@media screen and (max-width:1100px){.PlugDivHome{margin-top:-80px;margin-left:60%;}
}
@media screen and (max-width:1200px){.PageWidth, .Footer, .Main, .HeaderBox{max-width:96%;margin:0 auto;}
.HeaderBox{margin:0 auto;margin-top:25px;}
.GeneralFormButton, .zContactBox .GeneralFormButton{height:32px;}
.FormInputBox, .FormInputBoxRequired, .zContactBox .FormInputBox, .zContactBox .FormInputBoxRequired{height:32px;line-height:32px;}
.HeaderContent, .HeaderContent2{width:96%;margin:0 auto;margin-top:25px;}
#LogoDiv{left:2%;margin-left:0;position:absolute;}
}
@media screen and (min-width:481px) and (max-width:750px){.Div1-3L, .Div1-3R, .Div2-3L, .Div2-3R{width:100%;margin:0;margin-bottom:20px;}
.Div1-4L, .Div1-4R{width:50%;margin:0;margin-bottom:20px;}
.Div1-2L0, .Div1-2R0{width:100%;margin:0;margin-bottom:20px;}
.Div1-2L, .Div1-2R{width:48.75%;margin:0;float:left;}
.Div1-2R{margin-left:2.5%;}
.Div1-2, .Div1-3, .Div2-3{width:100%;}
.Div1-4{width:50%;}
.PlugDivHome, .HeaderBox{display:none;}
.HeaderBoxMob{display:block;float:right;margin-right:20px;margin-top:20px;}
.default .MainWide{top:0px;}
.default .TopWide{display:none;}
}
@media screen and (max-width:480px) {.Div1-3L, .Div1-3R, .Div1-4L, .Div1-4R, .Div2-3L, .Div2-3R{width:100%;margin:0;margin-bottom:20px;}
.Div33{width:100%;height:auto;margin:0 auto;}
.Div1-2L0, .Div1-2R0,.Div1-2L1, .Div1-2R1{width:100%;margin:0;margin-bottom:20px;}
.Div1-2, .Div1-3, .Div2-3, .Div1-4{width:100%;}
.Div1-4h{width:100%;text-align:center;}
.Div3-4h{width:100%;padding:0;text-align:center;}
.CircleIcon1{width:70px;border:2px solid grey;}
#LogoDiv{position:absolute;top:10px;left:2%;width:190px;margin-left:0;}
.PlugDivHome, .HeaderBox{display:none;}
.HeaderBoxMob{display:block;float:right;margin-right:20px;margin-top:20px;}
.default .MainWide{margin-top:80px;}
.default .TopWide{display:none;}
}
.TestimContent{font-size:16px;font-style:italic;}
.TestimSpeech {position:relative;width:94%;height:auto;text-align:left;padding:2%;margin-bottom:10px;background-color:transparent;border:3px solid #5C8029;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.TestimSpeech::before {content:" ";position:absolute;width:0px;height:0px;bottom:-20px;border-style:solid;-moz-border-top-colors:none;-moz-border-right-colors:none;-moz-border-bottom-colors:none;-moz-border-left-colors:none;border-image:none;border-color:#5C8029 #5C8029 transparent transparent;border-width:10px;left:100%;margin-left:-40px;}
.TestimSpeech::after {content:" ";position:absolute;width:0px;height:0px;left:100%;margin-left:-64px;bottom:-11px;border-width:20px;border-style:solid;-moz-border-top-colors:none;-moz-border-right-colors:none;-moz-border-bottom-colors:none;-moz-border-left-colors:none;border-image:none;border-color:transparent transparent transparent transparent;}
.TestimName, .TestimBus, .TestimDate{text-align:right;margin-top:20px;font-size:16px;}
.TestimBus, .TestimDate{text-align:right;margin-top:0;}
.TestimImg{width:100px;height:100px;margin-right:10px;}
.FeatureBlock1{width:100%;padding:10px;background:rgba(125, 125, 125, 0.2);color:#000;}
.FeatureBlock2{width:100%;background-color:#EBC845;padding:10px;color:#000;}
.FeatureBlock3{width:100%;background-color:#A2B86C;padding:10px;color:#000;}
.FeatureBlock4{width:100%;background-color:#1399C0;padding:10px;color:#000;}
.HomeBannerContainer{width:100%;min-height:100px;height:auto;position:relative;}
.HomeBannerInner{width:86vw;min-height:100px;height:auto;position:absolute;top:4vw;left:7vw;text-align:left;color:#FFFFFF;font-size:2.5vw;}
.HomeBannerInner p{font-size:2.5vw;color:#FFFFFF;}
.HomeBannerInner .p2{font-size:1.5vw;color:#FFFFFF;line-height:2vw;}
.IconImgHome{width:80%;min-width:70px;max-width:90px;border-radius:50%;}
@-webkit-keyframes fadeIn { from { opacity:0;opacity:1\9;}
 to { opacity:1;}
 }
@-moz-keyframes fadeIn { from { opacity:0;opacity:1\9;}
 to { opacity:1;}
 }
@keyframes fadeIn { from { opacity:0;opacity:1\9;}
 to { opacity:1;}
 }
.fade-in {opacity:0;-webkit-animation:fadeIn ease-in 1;-moz-animation:fadeIn ease-in 1;animation:fadeIn ease-in 1;-webkit-animation-fill-mode:forwards;-moz-animation-fill-mode:forwards;animation-fill-mode:forwards;-webkit-animation-duration:1s;-moz-animation-duration:1s;animation-duration:1s;}
.fade-in.one {-webkit-animation-delay:0.7s;-moz-animation-delay:0.7s;animation-delay:0.7s;}
